Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:26:36 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I bought a lipstick online when I received it , it was damaged and it was like it has been used when I talked to the man responsible he told me to return it , I don’t want to return as I bought it with a really good price he said that he doesn’t have a solution for me !! All I wanted is to exchange the falty one with a new one ! Its your mistake why should I pay for it! That a really bad experience as I am a loya customer to your brand but I was really disappointed with the service!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2107112